div#locWrap {
	width: 100%;
}
div.locations {
	float: left;
	width: 200px; 
	height: auto; 
	border:1px #333 solid; 
	padding:3px;
	margin-right: 5px;
}
div#pricingWrap {
	clear: both;
	width: 100%;
	position: relative;
	margin-top: 10px;
}
div.priceColumn {
	width: 200px;
	height: auto;
	position: relative;
}
div.priceColumn, div.priceColumn ul {
	float: left;
}
div.priceColumn ul {
	padding: 0 0 0 10px;
}
div.priceColumn ul, div.priceColumn li {
	list-style-type: none;
	margin: 0;
}
div.priceColumn li {
	height: 20px;
	vertical-align: middle;
}
div#pricingLabels.priceColumn {
	width: auto;
	text-align: right;
}
div.priceColumn input.unitPrice {
	background-color: #ffeeee;
}